---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-21T16:05:05-07:00
# Domínio: arrabida-tours.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-21T16:05:05-07:00
  source_domain: arrabida-tours.com

company:
  name: "Ludyesfera - Programas ao ar livre e Alojamento em Sesimbra e Arrábida"
  url: https://arrabida-tours.com
  description: "Atividades de Team building em Sesimbra festas de aniversário e despedidas de solteiro e solteira num barco troia. Praias da Arrábida e Ribeira do Cavalo. Passeios de barco em Troia. canoagem e tours em kayak, passeios de jipe às adegas de vinho moscatel. passeios pedestres em Lisboa e monsanto. peddy paper. Atividades para empresas na Margem sul Arrábida Lisboa Troia Setúbal aventuras na Arrábida Passeio de barco para observação de golfinhos Alojamento hotel com piscina Mergulho e snorkeling"
  industry: Hospitality_Tourism
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/arrabida-tours-com
  sitemap: https://www.netmeios.com/ai-sitemaps/arrabida-tours-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/arrabida-tours-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/arrabida-tours-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
